<?php

$DB = NULL;

function setup_world_db() {
	global $DB;

	$DB = mysql_connect("webster.cs.washington.edu", "jkmiller", "9v3nTBWiL2eBC")
		or die("Could not connect to database: " . mysql_error());
	mysql_select_db("world")
		or die("Could not select database" . mysql_error());
}

function cleanup_world_db() {
	global $DB;
	mysql_close($DB);
}

?>